{% extends "layouts/default.html" %}
{% block title %}Quiz - art{% endblock %}
{% block content %}
<div id="main" >
  <div class="quizez">
    <h2>Quiz</h2>
      
    Your rezult : {{x}}
   
    
    </div>
</div>
{% endblock %}